<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package ubuntu
 */

?>

</div><!-- #main -->
</div><!-- #primary -->

<footer class="global clearfix" role="contentinfo">
  <div class="legal clearfix">
      <p class="twelve-col">&copy; 2015 Canonical Ltd. Ubuntu and Canonical are registered trademarks of Canonical Ltd.</p>
      <ul class="inline-list clear">
          <li><a class="external" href="http://www.ubuntu.com/legal"><small>Legal information</small></a>
          </li>
          <li><a class="external" href="https://bugs.launchpad.net/ubuntu-cloud-website/"><small>Report a bug on this site</small></a>
          </li>
      </ul>
      <span class="accessibility-aid"><a href="#">Got to the top of the page</a></span>
  </div>
</footer>

<?php wp_footer(); ?>

<script src="//assets.ubuntu.com/v1/40d25181-yui-combined-min.js" async></script>

<script>
	if(!core){ var core = {}; }
	core.globalPrepend = 'body';
</script>

<script src="<?php echo get_template_directory_uri(); ?>/js/scratch.js" async></script>
<script src="//assets.ubuntu.com/v1/e5b575a3-global.js" async></script>

<!-- google analytics -->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-1018242-57', 'auto');
  ga('send', 'pageview');
</script>

<!-- Marketo marketing automation web activity tracking script -->
<script src='//munchkin.marketo.net/munchkin.js' type="text/javascript" async></script>
<script>Munchkin.init('066-EOV-335');</script>

</body>
</html>
