<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package ubuntu
 *
 * Template Name: homepage
 */

get_header(); ?>

			<?php while ( have_posts() ) : the_post(); ?>

        <section class="twelve-col clearfix no-margin-bottom">

        <div class="hero twelve-col no-margin-bottom">        
        	<div class="five-col no-margin-bottom">
        		<h1 class="article-title"><?php the_title(); ?></h1>
        		<?php the_content(); ?>
        	</div>
          <div class="products-hero-container not-for-small">
            <div class="cloud-tools-list">
              <span class="item-one">OpenStack</span>
              <span class="item-line item-one-line"></span>
              <span class="item-two">BootStack</span>
              <span class="item-line item-two-line"></span>
              <span class="item-three">Juju</span>
              <span class="item-line item-three-line"></span>
              <span class="item-four">MAAS</span>
              <span class="item-line item-four-line"></span>
              <span class="item-five">LXD</span>
              <span class="item-line item-five-line"></span>
              <span class="item-six">Snappy</span>
              <span class="item-line item-six-line"></span>
              <span class="item-seven">Ubuntu</span>
            </div>
          </div>
        </div>

        <ul class="twelve-col grid no-bullets no-margin-bottom">
        <?php 
          $the_query = new WP_Query( 'posts_per_page=999' );
          $counter =0; 
          while ($the_query -> have_posts()) : $the_query -> the_post(); 
          ++$counter;
          if($counter == 3) {
            $postclass = 'class="box four-col last-col"';
            $counter = 0;
          } else { $postclass = 'class="box four-col"'; } ?>
        
        <li <?php echo $postclass; ?>>
            <h3><?php the_title(); ?></h3>
            <?php the_content(); ?>
        </li>
        
        <?php 
        endwhile;
        wp_reset_postdata();
        ?>
        </ul>				
			<?php endwhile; // End of the loop. ?>
        </section>

<?php //get_sidebar(); ?>
<?php get_footer(); ?>
